RubyGems Navigation menu

Reverse dependencies for salad 0.71.0

Required Ruby Version: Geen

Required Rubygems Version:

Links: